apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  defaultBackend:
    resource:
      apiGroup: "22"
      kind: "23"
      name: "24"
    service:
      name: "20"
      port:
        name: "21"
        number: 70007838
  ingressClassName: "19"
  rules:
  - host: "27"
    http:
      paths:
      - backend:
          resource:
            apiGroup: "31"
            kind: "32"
            name: "33"
          service:
            name: "29"
            port:
              name: "30"
              number: -1317363107
        path: "28"
        pathType: 晿<o,c鮽or
  tls:
  - hosts:
    - "25"
    secretName: "26"
status:
  loadBalancer:
    ingress:
    - hostname: "35"
      ip: "34"
